Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2407-1: moderate: Recommended update for openblas
openSUSE Recommended Update: Recommended update for openblas
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2407-1
Rating: moderate
References: #956966
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for openblas fixes the following issues:

* boo#956966: Resolve a conflict when installing openblas-devel


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-980=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libopenblas_openmp-devel-0.2.14-6.1
libopenblas_openmp0-0.2.14-6.1
libopenblas_openmp0-debuginfo-0.2.14-6.1
libopenblas_pthreads-devel-0.2.14-6.1
libopenblas_pthreads0-0.2.14-6.1
libopenblas_pthreads0-debuginfo-0.2.14-6.1
libopenblas_serial-devel-0.2.14-6.1
libopenblas_serial0-0.2.14-6.1
libopenblas_serial0-debuginfo-0.2.14-6.1
libopenblaso0-0.2.14-6.1
libopenblasp0-0.2.14-6.1
openblas-debugsource-0.2.14-6.1
openblas-devel-0.2.14-6.1
openblas-devel-static-0.2.14-6.1

- openSUSE Leap 42.1 (noarch):

openblas-devel-headers-0.2.14-6.1


References:

https://bugzilla.suse.com/956966


< Previous Next >
This Thread
  • No further messages